#threeMonthsContent {
	width: 520px;
	padding: 335px 0 0 30px;
	text-align: left;
}

* html #threeMonthsContent {
	width: 550px;
}

#cutCostHeader {
	background: url(../pics/3months-FREE/cut-the-cost.png) no-repeat 75px top;
	width: 500px;
	height: 135px;
	text-indent: -9999px;
}

#monthsFeatures {
	float: left;
	margin: 10px 0;
	padding: 0;
}

#monthsFeatures li {
	list-style-type: none;
	padding: 0 0 15px 25px;
	background: url(../pics/3months-FREE/tick.png) no-repeat left top;
}

#monthsFeatures li#last {
	padding-bottom: 18px;
}

.packages {
	color: #000;
}

.packages:hover {
	color: #ff6600;
}

.terms li {
	padding-bottom: 8px;
}